/* *Nodes & blocks content */
.node__submitted {
    margin: 0 0 20px 0;
}

.node .field--name-body {
    line-height: 1.5;
}

.node .field--name-body p {
    margin: 0 0 20px 0;
}


/* *Кнопка обратного звонка */
.call-back {
    position: fixed;
    width: 60px;
    height: 60px;
    transform: translate(-50%, -50%);
    background: #33b4ee;
    border-radius: 50%;
    color: #fff;
    text-align: center;
    line-height: 60px;
    font-size: 26px;
    box-shadow: 0 0 30px rgba(116,116,116,.33);
    left: 30px;
    bottom: 30px;
    cursor: pointer;
    z-index: 100;
    animation: launcher-button-init .7s cubic-bezier(.62,.28,.23,.99), launcher-button infinite 6s 2s; 
}

.businesscall-back_btn {
    border: 1px solid transparent;
    color: #ffffff;
    outline: 0;
}

.call-back .rings .ring {
    border: 1px solid #33b4ee;
    border-radius: 50%;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    opacity: 0.6;
    animation: launcher-button-pulsate infinite 3s;
}

.call-back .rings .ring:nth-child(1) {
    animation-delay: .1s;
}
.call-back .rings .ring:nth-child(2) {
    animation-delay: .25s;
}
.call-back .rings .ring:nth-child(3) {
    animation-delay: .4s;
}

.call-back .rings i {
    border: 1px solid transparent;
    transition: background-color .4s;
}

@keyframes launcher-button-pulsate {
    60% {
        transform: scale(1,1);
        opacity: 0;
    }
    70% {
        transform: scale(1,1);
        opacity: 1;
    }
    100% {
        transform: scale(1.7,1.7);
        opacity: 0;
    }
}

@keyframes launcher-button-init {
    0% {
        transform: scale(0);
        opacity: 0;
    }
    90% {
        transform: scale(.5) rotate(-180deg);
        opacity: 0;
    }
    100% {
        transform: scale(1) rotate(0);
        opacity: 1;
    }
}

@keyframes launcher-button {
    0% {
        transform: rotate(0);
    }
    5% {
        transform: rotate(359deg);
    }
    100% {
        transform: rotate(360deg);
    }
}

.call-back .fa-phone {
    font-size: 26px;
    margin-top: 7px;
}

.call-back .fa-phone:before {
    color: #fff;
}

.call-back .fa-phone {
    margin-top: 11px;
}

/* <section class="call-back">
    <div class="container">
        <a href="//www.beltelecom.by/be/callback-business" class="btn-callback businesscall-back_btn" title="Замовіць зваротны званок" target="_blank" style="background-color: #39b5ef; border-radius: 50%;">
            <i class="fa fa-phone"></i>
        </a>
    </div>
</section>

.businesscall-back_btn {
    position: fixed;
    width: 60px;
    height: 60px;
    left: 25px;
    bottom: 27px;
    border-radius: 50%;
    border: none;
    cursor: pointer;
    overflow: hidden;
    font-size: 12px;
    z-index: 100;
    -webkit-animation: pulse 2s infinite;
    animation: pulse 2s infinite;
    color: #fff;
    background-color: #39b5ef;
}

.btn-callback {
    display: inline-block;
    font-weight: 400;
    color: #212529;
    text-align: center;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-color: transparent;
    border: 1px solid transparent;
    padding: .575rem .75rem;
    font-size: 1rem;
    line-height: 1.5;
    border-radius: .25rem;
    transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out;
} */


/* *For management page */
@font-face {
    font-family: 'Fio-Management-Font';
    src: url('/sites/default/files/styles/foto_sotrudnikov/public/2020-06/menegement-new/fonts/DINCondensedBold.ttf');
    font-weight: normal;
    font-style: normal;    
}

.about-manag {
    min-height: 157px;
    padding-top: 20px;
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 1px;
    margin-top: -7px;
    background-color: #e1e1e1;
}

a:link>.col-4 {
    text-decoration: none !important;
}

a:link>.about-manag, a:visited>.about-manag{
    border-bottom: 4px solid #FFFFFF;
}

a:active>.about-manag, a:focus>.about-manag, a:focus-within>.about-manag, a:hover>.about-manag{
    border-bottom: 4px solid #5bb2e8;
}

.fio-manag {
    /* font-family: 'Fio-Management-Font'; */
    font-size: 19px;
    color: #143b74;
}

.posit-manag {
    font-size: 14px;
    color: #000000;
}
